Subject: Trainer Candidate - Meiyazagan Muthukrishnan
From: Meiyazagan Muthukrishnan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:18:28 -0400

| | Tech Support Test

Name | Meiyazagan Muthukrishnan
E-mail | [email-masked]
Phone Number | (91) 9786856686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Erode,Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Institute Of Language Management,Bangalore | Trainer/Team Lead | Still working with them | 22000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 01 month
Please briefly describe your work experience specifically in training? | I was a trainer and a team leader of Chennai, I train the students of graduates and also I have been a part of training team for the newly recruited candidates for communication training and soft-skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Since its completely training oriented programs each and everyone will be from different culture,language.
Though our knowledge sounds good we should be able to complete the progress of task assigned and, Even though it was a bid difficult through the my progress i obtained and i was promoted as a team lead.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Listen to what customer are looking from us.
Being polite though they are seekers they are the boss.
Giving appropriate solution for the problem.
Transparency to the company and convincing the customers if there is lack of knowledge from the technical Team.

What according to you makes you a good candidate for this position?

Being sound in knowledge of communication, Experience in handling batch training relevant on the needs,Able to develop contents for the hurdles.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |